USE [COWS]
GO
SET NOCOUNT ON
GO
ALTER TABLE dbo.LK_MDS_TRNSPRT_TYPE NOCHECK CONSTRAINT ALL 
GO
ALTER TABLE dbo.MDS_EVENT_WIRED_TRNSPRT_DEV NOCHECK CONSTRAINT ALL 
GO
ALTER TABLE dbo.MDS_EVENT_WIRED_TRPT NOCHECK CONSTRAINT ALL 
GO
ALTER TABLE dbo.MDS_EVENT_SPRINT_LINK_ATM_TRPT NOCHECK CONSTRAINT ALL 
GO
ALTER TABLE dbo.MDS_EVENT_SPAE_TRPT NOCHECK CONSTRAINT ALL 
GO
DELETE FROM dbo.LK_MDS_TRNSPRT_TYPE WITH (ROWLOCK)
GO
INSERT INTO dbo.LK_MDS_TRNSPRT_TYPE (MDS_TRNSPRT_TYPE_ID,MDS_TRNSPRT_TYPE_DES,MDS_TRNSPRT_CD,TRNSPRT_TYPE_ID,REC_STUS_ID)	VALUES (1,'ATM','ATM',3,1)
INSERT INTO dbo.LK_MDS_TRNSPRT_TYPE (MDS_TRNSPRT_TYPE_ID,MDS_TRNSPRT_TYPE_DES,MDS_TRNSPRT_CD,TRNSPRT_TYPE_ID,REC_STUS_ID)	VALUES (2,'Dedicated IP','DEDIP',1,1)
INSERT INTO dbo.LK_MDS_TRNSPRT_TYPE (MDS_TRNSPRT_TYPE_ID,MDS_TRNSPRT_TYPE_DES,MDS_TRNSPRT_CD,TRNSPRT_TYPE_ID,REC_STUS_ID)	VALUES (3,'DSL','DSL',1,1)
INSERT INTO dbo.LK_MDS_TRNSPRT_TYPE (MDS_TRNSPRT_TYPE_ID,MDS_TRNSPRT_TYPE_DES,MDS_TRNSPRT_CD,TRNSPRT_TYPE_ID,REC_STUS_ID)	VALUES (4,'Ethernet','ETH',1,1)
INSERT INTO dbo.LK_MDS_TRNSPRT_TYPE (MDS_TRNSPRT_TYPE_ID,MDS_TRNSPRT_TYPE_DES,MDS_TRNSPRT_CD,TRNSPRT_TYPE_ID,REC_STUS_ID)	VALUES (5,'Frame Relay','FR',1,1)
INSERT INTO dbo.LK_MDS_TRNSPRT_TYPE (MDS_TRNSPRT_TYPE_ID,MDS_TRNSPRT_TYPE_DES,MDS_TRNSPRT_CD,TRNSPRT_TYPE_ID,REC_STUS_ID)	VALUES (6,'ISDN','IDSN',1,1)
INSERT INTO dbo.LK_MDS_TRNSPRT_TYPE (MDS_TRNSPRT_TYPE_ID,MDS_TRNSPRT_TYPE_DES,MDS_TRNSPRT_CD,TRNSPRT_TYPE_ID,REC_STUS_ID)	VALUES (7,'MPLS','MPLS',1,1)
INSERT INTO dbo.LK_MDS_TRNSPRT_TYPE (MDS_TRNSPRT_TYPE_ID,MDS_TRNSPRT_TYPE_DES,MDS_TRNSPRT_CD,TRNSPRT_TYPE_ID,REC_STUS_ID)	VALUES (8,'Private Line','PL',1,1)
INSERT INTO dbo.LK_MDS_TRNSPRT_TYPE (MDS_TRNSPRT_TYPE_ID,MDS_TRNSPRT_TYPE_DES,MDS_TRNSPRT_CD,TRNSPRT_TYPE_ID,REC_STUS_ID)	VALUES (9,'SPA Ethernet','SPAE',2,1)
INSERT INTO dbo.LK_MDS_TRNSPRT_TYPE (MDS_TRNSPRT_TYPE_ID,MDS_TRNSPRT_TYPE_DES,MDS_TRNSPRT_CD,TRNSPRT_TYPE_ID,REC_STUS_ID)	VALUES (10,'SprintLink Frame Relay','SLFR',3,1)
INSERT INTO dbo.LK_MDS_TRNSPRT_TYPE (MDS_TRNSPRT_TYPE_ID,MDS_TRNSPRT_TYPE_DES,MDS_TRNSPRT_CD,TRNSPRT_TYPE_ID,REC_STUS_ID)	VALUES (11,'Third Party','3PTY',1,1)
INSERT INTO dbo.LK_MDS_TRNSPRT_TYPE (MDS_TRNSPRT_TYPE_ID,MDS_TRNSPRT_TYPE_DES,MDS_TRNSPRT_CD,TRNSPRT_TYPE_ID,REC_STUS_ID)	VALUES (12,'Other','OTH',1,1)
INSERT INTO dbo.LK_MDS_TRNSPRT_TYPE (MDS_TRNSPRT_TYPE_ID,MDS_TRNSPRT_TYPE_DES,MDS_TRNSPRT_CD,TRNSPRT_TYPE_ID,REC_STUS_ID)	VALUES (13,'Converted','Con',1,1)
GO
ALTER TABLE dbo.LK_MDS_TRNSPRT_TYPE CHECK CONSTRAINT ALL 
GO
ALTER TABLE dbo.MDS_EVENT_WIRED_TRNSPRT_DEV CHECK CONSTRAINT ALL 
GO
ALTER TABLE dbo.MDS_EVENT_WIRED_TRPT CHECK CONSTRAINT ALL 
GO
ALTER TABLE dbo.MDS_EVENT_SPRINT_LINK_ATM_TRPT CHECK CONSTRAINT ALL 
GO
ALTER TABLE dbo.MDS_EVENT_SPAE_TRPT CHECK CONSTRAINT ALL 
GO
